Bug 144458 - wrong update advisory id
wrong update advisory id
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Depends On:
  Show dependency treegraph
Reported: 2005-01-07 05:40 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-11 03:54:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-01-07 05:40:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
I guess the update to system-config-services-0.8.17-0.fc3.1 should
have been FEDORA-2004-593 and not FEDORA-2005-593?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. have a look at the advisory id

Additional info:
Comment 1 Nils Philippsen 2005-01-07 07:37:48 EST
We already noticed that one, but I won't reissue that one. Future announcements
should be numbered with the correct year.
Comment 2 Bernd Bartmann 2005-01-07 10:56:41 EST
Where is the problem in re-releasing the correct announcement? The was another
broken announcement today (#144456) by Tim Waugh and he re-released it with the
correct id.

Why is everyone @redhat.com doing things differently?
Comment 3 Nils Philippsen 2005-01-11 03:54:01 EST
I have reissued this with a 2004- advisory ID. I guess everyone at Red Hat does
things differently because everyone is a different person and unless there is
policy for a specific situation everyone does things according to his/her judgement.

Note You need to log in before you can comment on or make changes to this bug.